.tiles-section {
  padding-top: 85px
}
.tiles-four-one-default {
  background-color: #fcfcf2
}
.tiles-title {
  max-width: 600px;
  margin: 0 auto 60px;
  text-align: center
}
.tiles-title h2 {
  padding-bottom: 8px;
  line-height: 55px
}
.tiles-title p {
  line-height: 28px
}
.tiles-four-one-default .tiles-title h2 {
  color: #d35801;
  font-size: 48px
}
.tiles-four-one-default .tiles-title p {
  color: #4b4b48;
  font-size: 18px
}
.tiles-item {
  padding-bottom: 85px
}
.tiles-item-image img {
  width: 100%;
  height: 225px;
  object-fit: cover;
  padding: 11px;
  background: #ffffff;
  border-radius: 5px;
  cursor: pointer;
  transition: all ease 0.4s;
}
.tiles-item-image img:hover {
    transform: scale(1.02);
    opacity: 0.9;
    border: 1px solid #ffd8b1;
}
.tiles-info {
  padding: 20px 0 0 15px
}
.tiles-four-one-default .tiles-info h4 {
  color: #960d00;
  font-size: 22px;
  cursor: pointer;
}
.tiles-four-one-default .tiles-info h4:hover {
    color: #dc7501;
}
.tiles-four-one-default .tiles-info h4 a {
  color: inherit
}
.tiles-four-one-default .tiles-info p {
  color: #323230;
  font-size: 16px
}
.tiles-info p {
  margin-bottom: 10px;
  line-height: 28px
}
.tiles-four-one-default .tiles-link {
  font-size: 16px;
  color: #ff5b1a
}
.tiles-four-one-default .tiles-link:hover {
  color: #ff5b1a
}